kubernetes.client.models.v1beta1\_validating\_admission\_policy\_binding module
===============================================================================

.. automodule:: kubernetes.client.models.v1beta1_validating_admission_policy_binding
   :members:
   :undoc-members:
   :show-inheritance:
